bahmutov - next-updater 0.9.1 dependencies status

Dependable and safe automatic dependency updater for Nodejs packages

  • 18 Dependencies total
  • 4 Up to date
  • 13 Pinned, out of date
  • 0 Out of date
Security vulnerabilities in dependencies
Advisories from the Node Security Project
DependencyChangesRequiredStableLatestStatus
chdir-promise
    0.2.10.6.20.6.2
    check-more-types
      1.1.12.24.02.24.0
      check-types
        1.4.07.4.07.4.0
        ggit
          0.6.22.4.22.4.2
          git-and-npm
            0.0.10.0.20.0.2
            hr
              0.1.30.1.30.1.3
              lazy-ass
                0.5.31.6.01.6.0
                lodash2.4.14.17.104.17.10
                mkdirp
                  0.5.00.5.10.5.1
                  next-update
                    0.7.33.6.03.6.0
                    npm-registry
                      0.1.130.1.130.1.13
                      octonode
                        0.6.120.9.20.9.2
                        optimist
                          0.6.10.6.10.6.1
                          q
                            2.0.21.5.12.0.3
                            quote
                              0.2.20.4.00.4.0
                              rimraf
                                2.2.82.6.22.6.2
                                strip-json-comments
                                  1.0.22.0.12.0.1
                                  update-notifier
                                    0.2.22.5.02.5.0
                                    • 18 Dependencies total
                                    • 4 Up to date
                                    • 13 Pinned, out of date
                                    • 0 Out of date